{
  "idStoreDescriptionIntro": "አዲሱ Outlook ለ Windows በ Windows ላለው ማንኛውም ሰው ነፃ የሆነ እጅግ በጣም ጥሩ የኢሜይል ተሞክሮ ነው። በአንድ መተግበሪያ ውስጥ የእርስዎን የግል እና የስራ ኢሜይል መለያዎች እና የቀን መቁጠሪያዎች በቀላሉ ያገናኙ እና ያስተባብሩ። ግልጽ፣ አጭር ኢሜይሎችን ይጻፉ እና አብሮ በተሰራ AI አማካኝነት የማሰብ ችሎታ ያላቸው አስተያየቶችን ያግኙ። አስፈላጊ ሰነዶችን እና ፎቶዎችን ከማንኛውም ማስታወሻ ጋር ያያይዙ። በአዲሱ Outlook ለ Windows በነጻ በሁሉም ላይ መቆየት ይችላሉ። ይህ መተግበሪያ ከ2024 ጀምሮ የ Windows መልዕክት፣ የቀን መቁጠሪያ እና የሰዎች መተግበሪያዎችን ይተካል።",
  "idStoreDescriptionSubheaderOne": "የኢሜይል መለያዎችዎን ያመቻቹ",
  "idStoreDescriptionParagraphOne": "በአንድ መተግበሪያ ውስጥ በርካታ የገቢ መልዕክት ሳጥኖችን እና የቀን መቁጠሪያዎችን ያስተባብሩ። በተለያዩ የኢሜይል መለያዎችዎ መካከል፣ Outlook.com፣ Gmail፣ Yahoo! ጨምሮ በቀላሉ እና ይላኩ፣ ይቀበሉ መልዕክት፣ iCloud፣ እና ተጨማሪ።",
  "idStoreDescriptionSubheaderTwo": "የበለጠ ውጤታማ ኢሜይሎችን ይጻፉ",
  "idStoreDescriptionParagraphTwo": "በሚጽፉበት ጊዜ በAi-የተጎለበተ ጥቆማዎች ከ Outlook በሚመጡ ጥቆማዎች ዓረፍተ ነገሮችዎ አጭር እና ከስህተት የጸዱ እንዲሆኑ ያግዙ፣ እና ኢሜይሎችዎን በብልህ የፊደል አጻጻፍ እና የሰዋሰው ፍተሻዎች የተላበሱ እና ባለሙያ እንዲሆኑ ያድርጉ።",
  "idStoreDescriptionSubheaderThree": "የገቢ መልእክት ሳጥንዎን ያሳድጉ",
  "idStoreDescriptionParagraphThree": "ዓለምዎን በተሻለ ሁኔታ ለማስተባበር እንድረዳዎ ይደራጅ እና በተለያዩ ባህሪያት ይደሰቱ። ኢሜይል በቅድሚያ ይልካል ፣ የተላከውን ኢሜይል በአስር ሰከንዶች ውስጥ ይቀልብሱ እና አስፈላጊ ውይይቶችን ለመከታተል አስታዋሾችን ያግኙ። የ OneDrive ፋይሎችን በቀጥታ ከ Outlook የገቢ መልዕክት ሳጥንዎ ይድረሱ እና Word፣ Excel እና PowerPoint ድር መተግበሪያዎችን በነጻ ይጠቀሙ - ፈጣን አርትዖቶችን እና አስተያየቶችን ለመስራት ተስማሚ።",
  "idStoreDescriptionSubheaderFour": "የበለጠ እርስዎን የሚመለከት የገቢ መልእክት ሳጥን",
  "idStoreDescriptionParagraphFour": "የእርስዎን ልዩ ፍላጎቶች እና ዘይቤ ለማሟላት የእርስዎን Outlook ለግል ያብጁት። ከ50 በላይ ገጽታዎች እና ቅርጸ-ቁምፊዎች ይምረጡ፣ አስፈላጊ ኢሜይሎችን በገቢ መልእክት ሳጥንዎ አናት ላይ ይሰኩ እና በገቢ ሳጥንዎ ውስጥ ምን ያህል ኢሜይሎችን በክፍል ፣ ምቹ እና የታመቀ እይታ አማራጮችን ያብጁ።",
  "idStoreDescriptionParagraphFive": "አዲሱ Outlook ለ Windows ከአሁኑ Outlook ለ Windows እና Outlook.com አንዳንድ በጣም ተወዳጅ ባህሪያትን እና አወቃቀሮችን ከተለያዩ አዳዲስ መሳሪያዎች ጋር ያቀርባል። በቤትም ሆነ በጉዞ ላይ ላሉ ለተቀናጀ፣ እንከን የለሽ ተሞክሮ ከነጻ የ iOS እና Android መተግበሪያችን ጋር ይጠቀሙበት። የሚከፈልበት የደንበኝነት ምዝገባ ለሌላቸው ደንበኞች ነጻ፣ በማስታወቂያ የሚደገፍ ስሪት ነው። እንደ Outlook.com፣ Hotmail ወይም Gmail ያለ Microsoft 365 ምዝገባ ያለ ነፃ የኢሜይል አገልግሎት ከተጠቀሙ በአዲሱ Outlook ለ Windows ላይ ማስታወቂያዎችን ያያሉ።",
  "idStoreDescriptionParagraphSix": "ከማስታወቂያ ነጻ የሆነ ልምድ እና የተስፋፋ የመልዕክት ሳጥን ማከማቻ፣ በ Microsoft የቀረበ ማንኛውንም ማስታወቂያ ለማስወገድ የ Microsoft 365 መሰረታዊ፣ የግል ወይም የቤተሰብ ምዝገባ መግዛት ይችላሉ። ተጨማሪ ለማወቅ፣ microsoft.com/outlook-for-windows ይጎብኙ",
  "idStoreDescriptionDisclaimer": "* የ Microsoft 365 ምዝገባ ያስፈልጋል",
  "idNativeHostStoreTitle": "Outlook ለ Windows",
  "idSearchSynonymMail": "ደብዳቤ",
  "idSearchSynonymCalendar": "የቀን መቁጠሪያ",
  "idSearchSynonymEmail": "ኢሜይል"
}